<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpInventoryBatches\Pages;

use App\Filament\Resources\DberpInventoryBatches\DberpInventoryBatchResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDberpInventoryBatches extends ListRecords
{
    protected static string $resource = DberpInventoryBatchResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}